.NET framework erreur Kaspersky et impossible de ré-installer un [Fermé]

Signaler
Messages postés
1
Date d'inscription
mercredi 12 avril 2017
Statut
Membre
Dernière intervention
12 avril 2017
-
 Lnou1984 -
Bonjour,

Je souhaite utiliser Chocolatey et mon .NET framework était trop vieux. J'ai désinstallé le framework 4.5 et je souhaite remettre la version 4.6.2

Probleme: j'ai un message d'erreur dès que je lance l'installeur. De même Kaspersky au démarrage me lance un message d'erreur car il manque .NET fmk.

COmment ré-installer .NET framework? Désactiver Kaspersky (comment car il ne démarre pas complétement)?




2 réponses

Messages postés
2075
Date d'inscription
mercredi 21 août 2002
Statut
Contributeur
Dernière intervention
16 mars 2020
302
Les frameworks se mettent à jour avec Windows Update.

MAIS chaque versions installe un type de dépendance. En gros il faut tous les installer.

De tête :

Microsoft .NET Framework 3.5
Microsoft .NET Framework 4
Microsoft .NET Framework 4.5
Microsoft .NET Framework 4.5.1
Microsoft .NET Framework 4.5.2
Visual C++ 2005 Service Pack 1
Visual C++ 2008 Service Pack 1
Visual C++ 2010 Service Pack 1
Visual C++ 2012 Update 4
Visual C++ 2015

La mise à jour de ces packs sont ensuite gérés par Windows Update pour peut que tu aie activer les mise à jour d'autres produits Microsoft qu Windows

[PaTaTe]
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 57000 internautes nous ont dit merci ce mois-ci

justement j'ai des soucis avec Windows update. Des redemarrages intempestifs mais pas de MAJ. J'ai efface quelques maj C++, Visual basic auparavant. Et j'ai efface toute occurence de .Net framework est-ce a dire qu'il faut reinstaller la version 3.5, 4 et 4.5 pour installer 4.6 ?!